

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <nav>

    </nav>

</head>
<header>
    <h1></h1>
</header>
<body>
    <main>
    <div>
        <table>
            <tr>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
            </tr>
            {% for category in receipt_object%}
            <tr>
              <td>{{ category.name }}</td>
              <td>{{ category.number}}<td>
              <td> {{category.receipts.all|length}}</td>
              <td> </td>
            </tr>
            {%endfor%}
</ul>
        </table>
    </div>
    </main>

    <footer>
        <div>Made with love by Brad</div>
    </footer>
</body>
</html>
